<div class="global_main">
  <div style="flex-grow: 1;"></div>
  <div class="tpx_tdc_bi-logo"></div>
  <div style="text-align: center; width: 100%;"><strong>MAIN POLICY ILLUSTRATION </strong></div>
  <br/>
  <table class="proposerDetail">
    <tbody>
      <tr>
        <td class="headerTableTitleLong"><strong>Proposal on the life of: <xsl:value-of select="*/mainInfo/name"/></strong></td>
        <td>
          <div>
            <div class="headerTableTitleShort">Date</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/genDate" />
            </div>
          </div>
        </td>
      </tr>
      <tr>
        <td style="padding-bottom: 10px;"><strong>Gender: <xsl:value-of select="*/headerGender"/> (<xsl:value-of select="*/headerSmoke"/>)</strong></td>
        <td>
          <div style="padding-bottom: 10px;">
            <div class="headerTableTitleShort">Age</div>
            <div class="headerTableValue">:
              <xsl:value-of select="*/mainInfo/age" /> (As At
              <xsl:value-of select="*/backDate" />)</div>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
  <p style="text-align: center;"></p>
</div>